BluffTitler Preset 4

LAY	Lensflare
TP1	1
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\media\textures\flare8.jpg
FXP	D:\Michiel\Projects\BluffTitler\media\effects\NotLightenedAdditive.BFX
KEY	0
ELE	30
POS	-1.005	2
SIZ	0.0051	0.5606
CO1	0	0.2676	0.5505
CO2	0.5859	0.2475	0.9495
RSE	106.1
PAL	2
